<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>cw5</title>
</head>
<body>
<!--<script src = './task1.js'></script>-->
<!--<script src = './task2.js'></script>-->
<script src = './task3.js'></script>
</body>
</html>